@charset "windows-1253";
#cdnavcontainer {
	background-color: #d6e6fe;
	width: 100%;
/*	background-color:#E0E3E6;
	width:991px;
	padding-top:5px;*/
}
#cdnavcont {
	background-image:url(../images/navheader/bg_navcon.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#CBE0FD;
/*	background-color:#E0E3E6;*/
	zoom:100%;
	height:27px;
}
#cdnavheader {
	float:left;
	width:945px;
	color:#11449E;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	line-height:1.1em;
	font-weight:bold;
	padding:0px 5px 0px 15px;
}
#cdnavspacer {
	height:4px;
	background-color:#edf4fc;
	overflow:hidden;
}
#cdnavheader ul {
	margin:0;
	padding:0;
	zoom:100%;
	list-style:none;
}
#cdnavheader li {
	float:left;
	margin:0;
	padding:0;
}
#cdnavheader a {
	float:left;
	background-image:url(../images/navheader/left_both.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin:0;
	padding:0 0 0 8px;
	text-decoration:none;
}
#cdnavheader a span {
	display:block;
	background-image:url(../images/navheader/right_both.gif);
	background-repeat:no-repeat;
	background-position:right top;
	padding:6px 12px 4px 4px;
	font-weight:bold;
	color:#11449E;
}
#cdnavheader #current a {
	background-repeat:no-repeat;
	background-image:url(../images/navheader/left_both_on.gif);
	background-position:0 -150px;
	border-width:0;
	border-bottom:1px solid #dfebfc;
}
#cdnavheader #current a span {
	background-repeat:no-repeat;
	background-image:url(../images/navheader/right_both_on.gif);
	background-position:100% -150px;
	padding:5px 9px 6px 2px;
	color:#11449E;
}
#cdnavheader a span {
	float:none;
}
#cdnavheader a:hover {
	background-position:0 -150px;
}
#cdnavheader a:hover span {
	background-position:100% -150px;
}

